{
  "name": "fibonacci-fold-server",
  "version": "1.0.0",
  "main": "server.js",
  "scripts": {
    "start": "NODE_ENV=development node server.js"
  },
  "dependencies": {
    "cookie-parser": "^1.4.6",
    "crypto-js": "^4.2.0",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-session": "^1.18.0",
    "jsonwebtoken": "^9.0.2",
    "mysql2": "^3.12.0",
    "passport": "^0.7.0",
    "passport-google-oauth20": "^2.0.0",
    "uuid": "^10.0.0"
  },
  "proxy": "http://localhost"
}
